<?php
return [
    'team'  => [
        'title' => 'Departemen',
        'sub_title' => 'Semua Departemen',
        'btn_create' => 'Buat Departemen Baru',
        'table_id' => 'ID',
        'table_name' => "Nama",
        'table_display_name' => 'Tampilan Nama',
        'table_created_at' => "Tanggal Dibuat",
        'table_description' => "Deskripsi",
        'table_tool' => "Aksi",
        'modal_title' => "Form Departemen Baru",
        'modal_title_edit' => "Form Edit Departemen",
        'modal_input_name' => "Nama Departemen",
        'modal_input_display_name' => "Tampilan Nama",
        'modal_input_description' => "Deskripsi",
        'modal_btn_save' => "Simpan",
        'modal_btn_update' => "Ubah",
        'modal_btn_cancel' => "Batal",
        'modal_delete_title' => "Apa kamu yakin?",
        'modal_delete_text' => "Ingin menghapus data",
        'modal_delete_btn_text' => "Ya, hapus!",
    ],
    'user'  => [
        'title' => 'Pengguna',
        'sub_title' => 'Semua Pengguna',
        'table_id' => 'ID',
        'table_name' => 'Nama',
        'table_email' => 'Surel',
        'table_status' => 'Status',
        'table_role' => 'Peran',
        'table_created_at' => 'Dibuat',
        'table_tool' => 'Aksi',
        'btn_create' => 'Buat Pengguna Baru',
        'modal_title' => "Form Pengguna Baru",
        'modal_title_edit' => "Form Ubah Pengguna",
        'modal_input_name' => "Nama",
        'modal_input_email' => "Surel",
        'modal_input_password' => "Kata Sandi",
        'modal_input_conf_password' => "Konfirmasi Kata Sandi",
        'modal_input_department'    => 'Departemen / Divisi',
        'modal_input_role' => "Peran",
        'modal_show_password' => "Tampil Kata Sandi",
        'modal_btn_save' => "Simpan",
        'modal_btn_update' => "Ubah",
        'modal_btn_cancel' => "Batal",
        'modal_delete_title' => "Apa kamu yakin?",
        'modal_delete_text' => "Ingin menghapus data",
        'modal_delete_btn_text' => "Ya, hapus!",
    ],
    'role'  => [
        'title' => 'Peran',
        'sub_title' => 'Daftar Peran',
        'btn_create' => 'Buat Peran Baru',
        'table_id' => 'ID',
        'table_name' => "Nama",
        'table_display_name' => 'Tampilan Nama',
        'table_created_at' => "Tanggal Dibuat",
        'table_description' => "Deskripsi",
        'table_tool' => "Aksi",
        'modal_title' => "Form Peran Baru",
        'modal_title_edit' => "Form Ubah Role ",
        'modal_input_name' => "Nama Peran",
        'modal_input_display_name' => "Tampilan Nama",
        'modal_input_description' => "Deskripsi Peran",
        'modal_input_permission' => "Izin Akses",
        'modal_btn_save' => "Simpan",
        'modal_btn_update' => "Ubah",
        'modal_btn_cancel' => "Batal",
        'modal_delete_title' => "Apa kamu yakin?",
        'modal_delete_text' => "Ingin menghapus data",
        'modal_delete_btn_text' => "Ya, hapus!",
    ],
    'permission'  => [
        'title' => 'Izin Akses',
        'sub_title' => 'Daftar Izin Akses',
        'btn_create' => 'Buat Izin Akses Baru',
        'table_id' => 'ID',
        'table_name' => "Nama",
        'table_display_name' => 'Tampilan Nama',
        'table_created_at' => "Tanggal Dibuat",
        'table_description' => "Deskripsi",
        'table_tool' => "Aksi",
        'modal_title' => "Form Izin Akses Baru",
        'modal_title_edit' => "Form Ubah Izin Akses ",
        'modal_input_name' => "Nama Izin Akses",
        'modal_input_display_name' => "Tampilan Nama",
        'modal_input_description' => "Deskripsi Izin Akses",
        'modal_input_permission' => "Izin Akses",
        'modal_btn_save' => "Simpan",
        'modal_btn_update' => "Ubah",
        'modal_btn_cancel' => "Batal",
        'modal_delete_title' => "Apa kamu yakin?",
        'modal_delete_text' => "Ingin menghapus data",
        'modal_delete_btn_text' => "Ya, hapus!",
    ],
    'province'  => [
        'title' => 'Propinsi',
        'sub_title' => 'Semua Propinsi',
        'btn_create' => 'Buat New Propinsi',
        'table_id' => 'ID',
        'table_name' => "Nama",
        'table_created_at' => "Tanggal Dibuat",
        'table_tool' => "Aksi",
        'modal_title' => "Form Propinsi Baru",
        'modal_title_edit' => "Ubah Form Propinsi Baru",
        'modal_input_name' => "Nama Propinsi",
        'modal_btn_save' => "Simpan",
        'modal_btn_update' => "Ubah",
        'modal_btn_cancel' => "Batal",
        'modal_delete_title' => "Apa kamu yakin?",
        'modal_delete_text' => "Ingin menghapus data",
        'modal_delete_btn_text' => "Ya, hapus!",
    ],
    'city'  => [
        'title' => 'Kota',
        'sub_title' => 'Semua Kota',
        'btn_create' => 'Buat New Kota',
        'table_id' => 'ID',
        'table_name' => "Nama",
        'table_province' => "Propinsi",
        'table_created_at' => "Tanggal Dibuat",
        'table_tool' => "Aksi",
        'modal_title' => "Form Kota Baru",
        'modal_title_edit' => "Ubah Form Kota Baru",
        'modal_input_province' => "Pilih Propinsi",
        'modal_input_name' => "Nama Kota",
        'modal_btn_save' => "Simpan",
        'modal_btn_update' => "Ubah",
        'modal_btn_cancel' => "Batal",
        'modal_delete_title' => "Apa kamu yakin?",
        'modal_delete_text' => "Ingin menghapus data",
        'modal_delete_btn_text' => "Ya, hapus!",
    ],
    'district'  => [
        'title' => 'Kecamatan',
        'sub_title' => 'Semua Kecamatan',
        'btn_create' => 'Buat Kecamatan Baru',
        'table_id' => 'ID',
        'table_name' => "Nama",
        'table_city' => "Kota",
        'table_created_at' => "Tanggal Dibuat",
        'table_tool' => "Aksi",
        'modal_title' => "Form Kecamatan Baru",
        'modal_title_edit' => "Ubah Form Kecamatan Baru",
        'modal_input_city' => "Pilih Kota",
        'modal_input_name' => "Nama Kecamatan",
        'modal_btn_save' => "Simpan",
        'modal_btn_update' => "Ubah",
        'modal_btn_cancel' => "Batal",
        'modal_delete_title' => "Apa kamu yakin?",
        'modal_delete_text' => "Ingin menghapus data",
        'modal_delete_btn_text' => "Ya, hapus!",
    ],
];
